clear; clc;

cd /home/subhadip/Autism_AnatNet/austistic_study/Diffusion_Analysis/90_regions/adj_matrixes/Connectivity_Probability_weighted
files=dir('fixnormed*.txt');

temp1=[];

for l=1:length(files)
chk=load(files(l).name);
temp1(end+1)=max(max(chk));
end

temp1
max(temp1)

clear temp;

temp2=[];
for l=1:length(files)
chk=load(files(l).name);
temp2(end+1)=min(min(chk>0));
end

temp2
min(temp2)